Subject: Re: Help: git-quiltimport error

From: Catalin Marinas <[email-masked]>
Date: Thu, 29 Mar 2007 17:48:17 +0100

"Wu, Bryan" <[email-masked]> wrote:
> oh, can this fix the bug?
> I am trying to import -mm series patch set to a git tree. Is there any
> git command similar with quilt push/pop? I am trying StGit, but it can't
> recognize the commits from git-quiltimport. Could you give me some
> hints?

You could either import with 'stg import --series' directly or, if you
had already done git-quiltimport, just run 'stg uncommit -n ...'
passing it the number of commits you want transformed in patches.

Note that with a huge series like the -mm one, the git tools like
StGIT (or guilt, but haven't tried it) are much slower compared to
plain quilt.

-- 
Catalin